
//PRODUCTS
export const FETCH_PRODUCT_LIST = "FETCH_PRODUCT_LIST";
export const FETCH_PRODUCT_DETAIL = "FETCH_PRODUCT_DETAIL";
export const FETCH_PRODUCT_LIST_SUGGESTION = "FETCH_PRODUCT_LIST_SUGGESTION";
export const FETCH_SEARCHED_PRODUCT = "FETCH_SEARCHED_PRODUCT";
export const FETCH_PRODUCT_FILTER = "FETCH_PRODUCT_FILTER";
export const IS_CATEGORY_FILTERED = "IS_CATEGORY_FILTERED";
export const SEARCH_LIST_CLEAR = "SEARCH_LIST_CLEAR";
export const PRODUCT_LIST_CLEAR = "PRODUCT_LIST_CLEAR";
export const PRODUCT_DETAIL_CLEAR = "PRODUCT_DETAIL_CLEAR";
export const SUGGESSTION_PRODUCT_CLEAR = "SUGGESSTION_PRODUCT_CLEAR";

//BASKET
export const FETCH_ADD_BASKET = "FETCH_ADD_BASKET";
export const GET_BASKET_STORAGE = "GET_BASKET_STORAGE";
export const FETCH_BASKET_ACTION_COUNT_ITEM = "FETCH_BASKET_ACTION_COUNT_ITEM";
export const FETCH_BASKET_CLEAR = "FETCH_BASKET_CLEAR";
export const BASKET_ITEM_DELETE = "BASKET_ITEM_DELETE";
export const ACTIVE_SHADOW = "ACTIVE_SHADOW";
export const BASKET_LIST_OPEN = "BASKET_LIST_OPEN";
export const SEARCH_LIST_RESULT_OPEN = "SEARCH_LIST_RESULT_OPEN";

//PREVIOUS ORDER
export const FETCH_PREVIOUS_ORDER = "FETCH_PREVIOUS_ORDER";
export const FETCH_PREV_ORDER_STORAGE = "FETCH_PREV_ORDER_STORAGE";
export const FETCH_PREV_CLEAR = "FETCH_PREV_CLEAR";

//CATEGORIES
export const FETCH_CATEGORY_LIST = "FETCH_CATEGORY_LIST";




